/* CSS Document */

html, body {
  width: 100%;
  height: 100%;
  margin: 0; padding: 0; border: 0;
}

body {
  background: #A3FF18 url(logo-hg.gif) repeat-x;
}

body, td {
  font-family: verdana, 'lucida console', monospace, sans-serif;
  font-weight: normal;
  font-size: 13px;
  color: #000000;
  margin: 0; padding: 0; border: 0;
}

h1 {
  font-family: verdana, 'lucida console', monospace, sans-serif;
  font-weight: bold;
  font-size: 13px;
  color: #000000;
  margin: 0; padding: 0; border: 0;
}

a, a:visited {
  text-decoration: none;
  font-weight: normal;
  font-size: 13px;
  color: #000000;
}

a:active, a:hover, .aktiv {
  text-decoration: none;
  font-weight: normal;
  font-size: 13px;
  color: #ff0000;
}

.kopf {
  position: absolute;
  top: 0px;
  left: 75%;
  width: 140px;
  margin: 0; padding: 0; border: 0;
}

.scrollb {
  position: absolute;
  top: 0px;
  left: 0px;
  width: 25px;
  margin: 0; padding: 0; border: 0;
}

#content {
  position: absolute;
  left: 0px;
  top: 44px;
  height: 435px;
  width: 770px;
  margin: 0; padding: 0; border: 0;
}

#content1 {
  position: absolute;
  left: 0px;
  top: 0px;
  width: 100%;
  height: 300px;
  background-color: #ffffff;
  margin: 0; padding: 0; border: 0;
}

#kreuz {
  position: absolute;
  top: 0px;
  left: 0px;
  width: 140px;
  height: 200px;
  margin: 0; padding: 0; border: 0;
}

#box {
  position: absolute;
  left: 20%;
  width: 540px;
  height: 300px;
  margin: 0; padding: 0; border: 0;
}

#pfeil {
  position: absolute;
  top: 0px;
  left: -30px;
  width: 22px;
  height: 19px;
  margin: 0; padding: 0; border: 0;
}

#ueber {
  position: absolute;
  top: 0px;
  left: 0px;
  height: 20px;
  width: 100%;
  margin: 0; padding: 0; border: 0;
}

#ueber2 {
  font-family: verdana, 'lucida console', monospace, sans-serif;
  font-weight: normal;
  font-size: 13px;
  background-color: #ffffff;
  color: #000000;
  margin: 0; padding: 0; border: 0;
}

#bilder {
  position: absolute;
  top: 30px;
  left: 0px;
  width: 100%;
  height: 200px;
  margin: 0; padding: 0; border: 0;
}

#map {
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  margin: 0; padding: 0; border: 0;
}

#scroll {
  position: absolute;
  top: 240px;
  left: 0px;
  height: 6px;
  width: 100%;
  background-image: url(scroll-hg.gif);
  background-repeat: repeat-x;
  margin: 0; padding: 0; border: 0;
}

#zaehler {
  position: absolute;
  top: 256px;
  left: 0px;
  height: 10px;
  width: 100%;
  color: #ff0000;
  margin: 0; padding: 0; border: 0;
}

#menue {
  position: absolute;
  top: 280px;
  left: -20%;
  width: 120%;
  height: 20px;
  margin: 0; padding: 0; border: 0;
}

#b1 {
  position: absolute;
  left: 0px;
  width: 100px;
  height: 20px;
}

#b2 {
  position: absolute;
  left: 102px;
  width: 100px;
  height: 20px;
}

#b3 {
  position: absolute;
  left: 204px;
  width: 100px;
  height: 20px;
}

#b6 {
  position: absolute;
  left: 306px;
  width: 100px;
  height: 20px;
}

#b4 {
  position: absolute;
  right: 102px;
  width: 100px;
  height: 20px;
}

#b5 {
  position: absolute;
  right: 0px;
  width: 100px;
  height: 20px;
}

#content2 {
  position: absolute;
  left: 0px;
  top: 300px;
  width: 100%;
  height: 135px;
  background-color: #A3FF18;
  margin: 0; padding: 0; border: 0;
}

#text {
  position: absolute;
  top: 20px;
  left: 20%;
  width: 540px;
  height: 115px;
  margin: 0; padding: 0; border: 0;
}

/* NS4 */
/*/*//*/\{! i{"}

#pfeil { left: 0px; }
#ueber, #bilder, #scroll, #zaehler { left: 30px; }
#menue { left: -70px; }
#text { left: 170px; }
#b4 { position: absolute; left: 441px; }
#b5 { position: absolute; left: 543px; }

i{"}
*}{}/* */

/* IE4+5 */
* html * body  #menue { left: -100px }
* html * body  #b4 { left: 438px }
* html * body  #b5 { left: 540px }

img {
  border: 0px;
}